*{
	margin:0px;
	padding:0px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-stretch:extra-condensed;
	color:#595959;
	list-style:none;
	outline:none;
}

.marqueecontainer{
	position: relative;
	height: 90px; /*marquee height */
	overflow: hidden;
	padding: 2px 0px 0px 0px;
	padding-left: 4px;
	margin: 0px 0px 0px 2px;
}

body{
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	/*background:url("../imagens/bg_degrade.jpg") repeat-x;*/
	background-color:#e2e1dd;	
}
html{
	overflow-y:scroll;
}
/* Bruno Leite - Alteração da propriedade heigh para min-height */
.borda_esquerda{
	background:url("../imagens/borda_lateral_esquerda.jpg") no-repeat;
	padding:0px 0px 0px 10px;
	min-height:447px;
}
.borda_direita{
	background:url("../imagens/borda_lateral_direita.jpg") no-repeat top right;
	padding:0px 9px 0px 0px;
	height:447px;
}

.topo{
	width:730px;
	margin:0px 0px 0px 20px;
}
.topo_superior{
	margin:10px 0px 0px 0px;
	padding:1px 1px 0px 1px;
	height:148px;
	background-color:#37594b;
}
.texto_preto {
	color: #000000;
	font-weight:bold;
}
.texto_branco {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
}
.texto_verde {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #a2d39c;
}
.logo{
	margin: -20px 0px 0px 29px;
}

.png { 
	behavior: url('common/js/iepngfix.htc'); 
}
.flutua_para_esquerda{
	float:left;
}
.flutua_para_direita{
	float:right;
}
.limpa_both{
	clear:both;
}
.display_block{
	display:block;
}
.menu{
	background:url("../imagens/bullet_seta_vermelha.gif") no-repeat 2px;
	font-family:Helvetica, Verdana, Arial, sans-serif;
	font-size:14px;
	text-decoration: none;
	letter-spacing:-1px;
	padding: 0px 0px 0px 16px;
	margin: 3px 0px 3px 0px;
	color:#2b4f40;
}
.submenu{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000000;
	text-decoration: none;
	padding: 3px 0px 3px 0px;
}
/*.menu_esquerdo .menu .seta_vermelha{
	background:url(../imagens/bullet_seta_vermelha.gif) no-repeat 2px;
}
.menu_esquerdo .menu .seta_vermelha a{
	color:#be3929;
}*/
.site{
	width:770px;
	margin:auto;
	background-color:#FFFFFF;
	height:660px;
}
.espaco_inferior_menu{
	margin:0px 0px 8px 0px;
}
.espaco_inferior{
	margin:0px 0px 10px 0px;
}
.espaco_inferior_menor{
	margin:0px 0px 5px 0px;
}
.espaco_superior{
	margin:10px 0px 0px 0px;
}
.espaco_superior_menor{
	margin:5px 0px 0px 0px;
}
.espaco_destaque_inferior{
	margin:0px 0px 3px 0px;
}
.espaco_lateral_direito{
	margin:0px 5px 0px 0px;
}
.barra_topo{
	background:url("../imagens/bg_barra_superior.jpg") no-repeat;
	height:20px;
	margin:0px 0px 0px 0px;
	padding:6px 20px 2px 0px;*/
}
.barra_topo li{
	text-align:right;
	margin:0px 0px 0px 25px;
}
.imagem_topo{
	border:1px #b2aca5 solid;
	padding:2px;
}
.link_imagem{
	border:none;
}
.menu_superior{
	padding:0px 0px 0px 368px;
}
.menu_superior_us{
	padding:0px 0px 0px 410px;
}
.menu_superior li{
	float:left;
	background:url("../imagens/gel_off_dir.jpg") no-repeat top right;	
	margin:0px 0px 0px 5px;
	padding:0px 5px 0px 0px;
}
.menu_superior span {
	display:block;
	background:url("../imagens/gel_off_esq.jpg") no-repeat ;
	padding:5px 2px 5px 5px;
}
.menu_superior .selecionado{
	float:left;
	background:url("../imagens/gel_on_dir.jpg") no-repeat top right;	
}
.menu_superior .selecionado span {
	background:url("../imagens/gel_on_esq.jpg") no-repeat ;
}
/* Bruno Leite - Alteração da propriedade width de 205px para 195px */
.miolo .menu_esquerdo{
	width:185px;
	padding:10px 0px 0px 13px;
	margin:0px 8px 0px 0px;
}
.menu_lateral{
	margin:0px 0px 0px 8px;
}
.menu_lateral li{
	/*background:url("../imagens/bullet_menu.jpg") no-repeat top left;*/
	padding:0px 0px 3px 10px;
}
.menu_lateral_linha{
	margin:0px 0px 0px 2px;
	_margin:-10px 0px 0px 2px;
}
.menu_lateral_linha li{
	padding:0px 0px 0px 17px;
	border-bottom:1px #d9e3d9 solid;
}
.conteudo_home{
	background:url("../imagens/risco_verde.gif") repeat-x top ;
	width:391px;
	margin: 0px 0px 0px -10px;

	_margin: -13px 0px 0px -10px;
	_width:391px;
	
	min-height:350px;
	_height:350px;
	
	*margin: -13px 0px 0px -10px;
}

/** Roberto 18/3/15 - SIS-CAS 12945 (HDI Gerling) **/
.bg_home{
	text-align: center;
}

.bg_home .bg_img{
   margin-top: 80px;
}
/** Fim SIS-CAS 12945 **/

.conteudo{
	background:url("../imagens/borda_lateral_direita.jpg") no-repeat top right;
	margin: 0px 0px 0px -13px;
	padding: 0px 0px 0px 13px;
	height:447px;
}
.formularios_laterais{
	background-color:#d9e3d9;
	padding:10px 10px 0px 10px;
}
.formulario_login .input{
	width:110px;
	border:1px #b2b2b2 solid;
}
.formulario_login .inputMaior{
	width:220px;
	border:1px #b2b2b2 solid;
}
.formulario_login .input80{
	width:80px;
	border:1px #b2b2b2 solid;
}
.formulario_login .label{
	width:28px;
}
.formulario_login .label_maior{
	width:100px;
}
.formulario_login .espaco_bt{
	margin:2px 0px -4px 0px;
}
.linha_superior_preta{
	border-top:1px #333333 solid;
	padding:20px 0px 0px 10px;
}
.link_vermelho_sublinhado{
	color:#be3929;
	font-size:9px;
	font-weight:bold;
}
.formulario_login_ajuste{
	padding:10px 10px 10px 10px;
	_padding:0px 10px 10px 10px;
}
.linha_branca{
	border-top:1px #ffffff solid;
	padding:10px 0px 0px 0px;
}
.destaques{
	padding:10px;
}
.espaco_superior_rodape{
	margin:30px 0px 0px 0px;
}
.ajusta_link_esqueci{
	padding:0px 0px 0px 30px;
}
.link_barra_caminho{
	color:#737373;
	margin:10px 0px 10px 0px;
}
.link_barra_caminho a{
	color:#009365;
	font-weight:bold;
}
.separador{
	border-right:1px #000000 solid;
	padding:0px 5px 0px 0px;
	margin:0px 5px 0px 0px;
	_margin:0px 2px 0px 0px;
}
.link_barra_subarea{
	background-color:#938e8a;
	padding:5px 0px 5px 5px;
	width:400px;
}
.link_barra_subarea *{
	color:#FFFFFF;
	font-size:10px;
}
.link_barra_subarea a{
	font-weight:bold;
}
.titulo_conteudo{
	background-color:#ecf1ec;
	padding:5px 0px 5px 5px;
	margin:0px 0px 10px 0px;
	width:400px;
	color:#000000;
}
.conteudo b{
	color:#009365;
}
.observacao{
	font-size:10px;
}
.lista_itens li{
	padding:0px 0px 0px 15px;
	margin:0px 0px 5px 20px;
	background:url(../imagens/bullet.jpg) no-repeat top left;
	_background:url(../imagens/bullet.jpg) no-repeat 2px left;
}
.display_none{
	display:none;
}
.rodape{
	padding: 10px 0px 0px 0px;
	background-color:#009366;
	height:23px;
}
.msg{
	padding: 10px 0px 10px 0px;
	width:100%;
	background-color:#f4f4f4;
}
.limite{
	width:563px;
}

/* Bruno Leite - Alinhar site ao centro para os demais browsers */
#id_header_principal{
   margin: 0 auto;
}

/* Alteração no CSS para Chrome/Safari */
@media screen and (-webkit-min-device-pixel-ratio:0)
{
   .miolo .menu_esquerdo{
	width:185px;
	padding:10px 0px 0px 13px;
	margin:0px 8px 0px 0px;
   }
   .menu{ /* Roberto 18/3/15 - O menu ficava muito pequeno nesses browsers */
   	font-stretch:normal;
   }
   /* Roberto 19/3/15 - A imagem ficava colada ao texto */
   .espaco_destaque_inferior img, .limpa_both img{
      margin-right: 3px;
   }
   .espaco_destaque_inferior img{
      margin-bottom: 8px;
   }
}

/* Alteração no CSS para Firefox */
@-moz-document url-prefix()
{
	.miolo .menu_esquerdo{
	width:185px;
	padding:10px 0px 0px 13px;
	margin:0px 8px 0px 0px;
   }
   .menu{ /* Roberto 18/3/15 - O menu ficava muito pequeno nesses browsers */
   	font-stretch:normal;
   }
   /* Roberto 19/3/15 - A imagem ficava colada ao texto */
   .espaco_destaque_inferior img, .limpa_both img{
      margin-right: 3px;
   }
   .espaco_destaque_inferior img{
      margin-bottom: 8px;
   }
}